std::_Array_default_ctor(3)

NAME
std::_Array_default_ctor -

SYNOPSIS

Detailed Description

  template<typename _Tp, bool> struct std::_Array_default_ctor< _Tp, >

Definition at line 76 of file valarray_array.h.

  Static Public Member Functions
static void _S_do_it (_Tp *__restrict__ __b, _Tp *__restrict__ __e)

Author

Generated automatically by Doxygen for libstdc++ from the source code.